{% extends "milkyway/base.html" %}
{% load staticfiles %}
            {% block nav_menu %}
                <li><a href="{%static 'buy.html'%}">Buy</a></li>
                <li><a href="{% url 'sell'%}">Sell/Rent</a></li>
                <!--li><a href="properties.html">Properties</a></li-->
                <li class="cta" ><a href="#">Engineering Solutions</a></li>
                <li class="cta"><a href="{% url 'contact_us'%}">Contact us</a></li>
            {% endblock %}

{% block main_content %}

<div class="fh5co-page-title" style="background-image: url({% static 'images/slide_6.jpg' %});">
        <div class="overlay"></div>
        <div class="container">
                <div class="row">
                        <div class="col-md-12 animate-box">
                                <h1><span class="colored">Contact</span> Us</h1>
                        </div>
                </div>
        </div>
</div>


<div class="fh5co-contact animate-box">
        <div class="container">
                <div class="row">
                        <div class="col-md-3">
                                <h3>Contact Info.</h3>
                                <ul class="contact-info">
                                        <li><i class="icon-map"></i> Mitra Marg, Lalitpur-22</li>
                                        <li><i class="icon-phone"></i>+977 9860802349</li>
                                        <li><i class="icon-envelope"></i><a href="#">manesarober@gmail.com</a></li>
                                        <li><i class="icon-facebook"></i><a href="https://facebook.com/sarober.mp">facebook.com/mp</a></li>
                                </ul>
                        </div>
                        <div class="col-md-8 col-md-push-1 col-sm-12 col-sm-push-0 col-xs-12 col-xs-push-0">
                                <div class="row">
                <form class="contactform" method="post" action ="{% url 'contact_us'%}">
                  {%csrf_token%}
                                {% for message in messages %}
                                    <div class="alert alert-danger">{{ message }}</div>
                                {% endfor %}

                                        <div class="col-md-6">
                                                <div class="form-group">
                                                        <input class="form-control" name="owner" required="required" placeholder="Name" type="text">
                                                </div>
                                        </div>
                                        <div class="col-md-6">
                                                <div class="form-group">
                                                        <input class="form-control" name="address" placeholder="Address" type="text">
                                                </div>
                                        </div>
                                        <div class="col-md-6">
                                                <div class="form-group">
                                                        <input class="form-control" name="num" required="required" placeholder="Phone Number" type="text">
                                                </div>
                                        </div>
                                        <div class="col-md-6">
                                                <div class="form-group">
                                                        <input class="form-control" name="email" placeholder="Email" type="text">
                                                </div>
                                        </div>
                                        <div class="col-md-12">
                                                <div class="form-group">
                                                        <textarea name="description" required="required" class="form-control" id="" cols="30" rows="7" placeholder="Message"></textarea>
                                                </div>
                                        </div>
                                        <div class="col-md-12">
                                                <div class="form-group">
                                                        <input value="Send Message" class="btn btn-primary" type="submit">
                                                </div>
                                        </div>
                                </div>
                        </form>
                        </div>
                </div>
        </div>
</div>

<div id="map" class="animate-box" data-animate-effect="fadeIn"></div>

<!--change relative path at js/google_map.js for Loc.png -->

{% endblock %}

{% block scripts %}
<!-- Google Map -->
<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyCefOgb1ZWqYtj7raVSmN4PL2WkTrc-KyA&sensor=false"></script>
<script src="{% static 'js/google_map.js'%}"></script>
{% endblock %}
